Subject: Re: PDP-11 UNIX Licenses coming

From: [email-masked]
Date: Wed, 25 Feb 1998 17:25:30 -0500

Cool!  Did I ever tell you about what I tried when the USL-
BSDI suit started?  I looked very carefully at the document
that spun off USL from AT&T, and it appeared to me that
the IP that was transferred was SV and later.   So I filed
for a software release for 32V and earlier systems.
However, the lawyers were too cautious.  There was
a phrase that they thought could be interpreted as
applying that far back.  They didn't really think it did,
but they're very conservative.

Glad that SCO is more sensible (though they take their
time....)

	Dennis